body {
  font-family: 'Open Sans', sans-serif;
  font-size: .875rem; }

h1, h2, h3, h4 {
  margin-bottom: 1rem;
  color: #008d97; }

h1 {
  color: #008d97;
  font-size: 3rem; }

h2 {
  font-size: 2.4rem; }

h3 {
  font-size: 1.4rem;
  font-weight: 300;
  text-transform: uppercase; }

p {
  margin-bottom: 1rem; }

a {
  color: #7eae35; }

a:hover {
  color: #7eae35; }

.grey {
  color: #666666; }

.green {
  color: #7eae35; }

@media (min-width: 768px) {
  .maincont {
    padding-left: 0; }
    .maincont .photo {
      background-color: #f1f1f1;
      background-image: url(../images/graphics/apan18-bg-photo-01.jpg);
      background-repeat: no-repeat;
      background-size: cover;
      margin-right: 2rem;
      width: 100%;
      height: 100%; } }

.btn {
  color: white;
  font-size: .875rem;
  background-color: #7eae35;
  border-radius: 0;
  padding: .75rem 1rem; }

.btn:hover {
  color: white; }

.right {
  text-align: right; }

.center {
  text-align: center;
  margin-left: auto;
  margin-right: auto; }

img.responsive {
  width: 100%; }

.img-thumbnail {
  border: 0; }
